header.site-header {
    max-width: 100%;
    padding: 0px;
}

header.site-header .header-inner {
    padding: 20px 15px;
    max-width: 1430px;
    width: 100%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.site-branding,
.site-branding :nth-child(1n) {
    margin: 0px;
}

header.site-header .primary-menu-container .menu-item a {
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0px;
    color: #360B39 !important;
}

header.site-header .primary-menu-container .contact-link a {
    padding: 9px 16px 9px 48px !important;
    border: 1px solid #360B39 !important;
    border-radius: 20px !important;
    position: relative;
    overflow: hidden !important;
    z-index: 1;
    transition: .3s linear;
    height: max-content;
}

header.site-header .primary-menu-container .contact-link a::before {
    content: "";
    position: absolute;
    left: 16px;
    top: 50%;
    transform: translateY(-50%);
    width: 24px;
    height: 12px;
    background-image: url('/wp-content/uploads/2026/03/black-arow.svg') !important;
    background-repeat: no-repeat !important;
    transition: .3s linear;
}

header.site-header .primary-menu-container .contact-link a:hover::before {
    /*     transform: rotate(180deg) translateY(50%); */
    transition: .3s linear;
    /*     background-size: contain; */
}

header.site-header .primary-menu-container .contact-link {
    display: flex;
    align-items: center;
}

header.site-header .primary-menu-container {
    margin-right: 0px;
}

header.site-header .primary-menu-container .menu-wrapper {
    /*     gap: 13px; */
}


header.site-header .primary-menu-container .contact-link a:hover {
    background-color: #360B39 !important;
    color: #fff !important;
}

header.site-header .primary-menu-container .contact-link a:hover::before {
    /*     filter: invert(1); */
}

header.site-header .primary-menu-container .contact-link {
    margin-left: 13px;
}

header.site-header .primary-menu-container .contact-link a:hover::before {
    background-image: url(/wp-content/uploads/2026/03/white-arow-bold.svg) !important;
}

header.site-header.has-logo.has-menu {
    background-color: #fff;
    position: relative;
    /* normal flow initially */
    z-index: 9;
}

/* Sticky state */
/* header.site-header.has-logo.has-menu.is-sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    transform: translateY(-100%);
    animation: slideDown 0.3s ease forwards;
    box-shadow: 0px 4px 5px 0px #00000008;
} */
header.site-header {
    position: sticky !important;
    top: 0px;
    transition: all .3s ease;
}
header.site-header.scroll-down {
    top: -100px;
}
header.site-header.scroll-up {
    top: 0px;
	box-shadow: 0px 4px 5px 0px #00000008;
}

/* Slide animation */
/* @keyframes slideDown {
    from {
        transform: translateY(-100%);
    }

    to {
        transform: translateY(0);
    }
} */


/* footer css start  */

footer.site-footer {
    background: #8726A3;
    max-width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    /* 	height:100vh; */
    position: relative;
    z-index: 8;
    min-height: 100dvh;
}

footer.site-footer .footer-main {
    display: flex;
    justify-content: space-between;
    gap: 40px;
    max-width: 1430px;
    padding: 0px 15px;
    margin: 0px auto;
}

footer.site-footer .footer-main .first-widget {
    max-width: 237px;
    width: 100%;
}

footer.site-footer .footer-main .second-widget {
    max-width: 930px;
    width: 100%;
}

footer.site-footer .footer-main .first-widget aside.widget-area {
    margin-top: 0px;
    display: flex;
    flex-direction: column;
    padding-top: 0px;
    padding-bottom: 0px;
    justify-content: space-between;
    height: 100%;
}

footer.site-footer .footer-main .first-widget section.widget_media_image {
    margin-top: 0px;
    margin-bottom: 0px;
    max-height: 413px;
}

footer.site-footer .footer-main .first-widget section.widget_nav_menu {
    margin: 0px;
    padding-top: 115px;
}

footer.site-footer .footer-main .first-widget aside.widget-area::after {
    display: none !important;
}

footer.site-footer .footer-main .first-widget #menu-footer-menu .menu-item a {
    font-weight: 300;
    font-size: 45px;
    line-height: 100%;
    letter-spacing: 0px;
    color: #FFFFFF;
    height: max-content;
    display: inline-block;
}

footer.site-footer .footer-main .first-widget #menu-footer-menu .menu-item:not(:last-child) {
    padding-bottom: 16px;
    height: max-content;
    display: flex;
}

footer.site-footer .footer-main .first-widget #menu-footer-menu .linkedIn-footer-link a {
    position: relative;
}

footer.site-footer .footer-main .first-widget #menu-footer-menu .linkedIn-footer-link a::before {
    content: "";
    display: inline-block;
    height: 32px;
    width: 32px;
    background-image: url("/wp-content/uploads/2026/03/icons8-linkedin-1.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin-right: 16px;
}

footer.site-footer .footer-main .second-widget .custom-widget:first-child {
    max-width: 338px;
    width: 100%;
    margin-left: auto;
}

footer.site-footer .footer-main .second-widget .widget_text {
    padding-bottom: 70px;
    border-bottom: 1px solid #EBE9F4;
    margin-bottom: 70px;
}

footer.site-footer .footer-main .second-widget .widget_text .widget-title {
    font-weight: 300;
    font-size: 60px;
    line-height: 100%;
    letter-spacing: 0px;
    color: #FFFFFF;
    padding-bottom: 30px;
}

footer.site-footer .footer-main .second-widget .widget_text .custom-html-widget {
    color: #FFFFFF;
    font-weight: 300;
    font-size: 36px;
    line-height: 100%;
    letter-spacing: 0px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

footer.site-footer .footer-main .second-widget .vc_btn3-container.line-btn {
    height: max-content;
}

footer.site-footer .footer-main .second-widget .vc_btn3-container {
    margin-bottom: 0px;
    display: flex;
}

footer.site-footer .footer-main .second-widget .custom-widget:last-child .widget-title {
    font-size: 36px;
    color: #FFFFFF;
    padding-bottom: 50px;
}

footer.site-footer .footer-main .second-widget .custom-widget:last-child .textwidget>p {
    display: flex;
    gap: 16px;
    max-width: 692px;
    width: 100%;
}

footer.site-footer .footer-main .second-widget .custom-widget:last-child .textwidget>p>br {
    display: none;
}

footer.site-footer .footer-main .second-widget .custom-widget:last-child .textwidget code {
    width: 50%;
    font-family: Stack Sans Text;
    color: #EBE9F4;
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0px;
}

footer.site-footer .footer-main .second-widget .custom-widget:last-child .textwidget code a {
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0px;
    text-decoration: underline !important;
    color: #EBE9F4;
}

footer.site-footer .footer-main .second-widget .custom-widget:last-child .textwidget code a:not(:last-child) {
    padding-bottom: 15px !important;
    display: inline-block;
}

footer.site-footer .footer-main .second-widget .custom-widget:last-child .textwidget code img {
    padding-top: 15px;
    margin-right: 10px;
}

footer.site-footer .site-info {
    border: unset !important;
    max-width: 1430px;
    padding: 0px 15px;
    padding-top: 90px;
    margin: 0px auto;
}

footer.site-footer .site-info .site-info-row {
    max-width: 692px;
    width: 100%;
    display: flex;
    gap: 40px;
    justify-content: space-between;
}

footer.site-footer .site-info .site-info-row .footer-left {
    font-weight: 400;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 0px;
    color: #FFFFFF;
    font-family: Stack Sans Text;
}

footer.site-footer .site-info .site-info-row .footer-right a {
    font-weight: 400;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 0px;
    color: #FFFFFF;
}

footer.site-footer .site-info .site-info-row .footer-right {
    display: flex;
    gap: 17px;
}

section#media_image-4 {
    display: none;
}

/* footer end */

/*-----------------------------------------------------------------------------------------------*/



/* responsive start */

@media(max-height:1000px) and (min-height:650px){
.podbanner-inner-row1 h4 {
    margin-top: 20px !important;
}
}

@media(min-width:1440px) {
    section.vc_section.home-banner {
        padding-bottom: 40%;
        padding-top: 120px;
    }
}

@media(max-width:1200px) {
    .vc_row.guest-row ul.wpb_image_grid_ul {
        gap: 12px;
        flex-wrap: wrap;
    }
	.podbanner-inner-row1 {
    max-width: 444px !important;
}
}

@media(max-width:1024px) {
    .project-sec-main-heading {
        left: 0;
        transform: translate(0%, 0%) !important;
        margin-top: 0px;
        padding-bottom: 10px;
    }

    .team-btn {
        position: static;
        margin-bottom: 30px;
        justify-content: end;
    }

    .team-main {
        margin-top: 40px;
    }

    .team-slider .slick-slide {
        padding-right: 40px;
    }

    .cummunity-sec-text-one {
        right: 367px;
    }

    .finden-advantage-slider .slide {
        width: 386px;
        flex: 0 0 auto;
    }

    .podcast-detail-banner .container {
        flex-direction: column;
    }

    .pod-baner-left {
        margin-bottom: 30px;
        width: 100%;
    }

    .pod-baner-right {
        padding-left: 0px;
        width: 100%;
    }
}



@media(max-width: 992px) {
    .site-logo {
        position: relative !important;
        padding: 0px !important;
        z-index: 3;
        top: 0px !important;
    }

    .site-logo :nth-child(n) {
        height: unset !important;
        line-height: normal !important;
        min-height: unset !important
    }

    .site-logo img.custom-logo,
    .white-logo img {
        max-height: unset !important;
        max-width: unset !important;
        width: clamp(130px, calc(8.125rem + ((1vw - 5.76px) * 6.9444)), 190px) !important;
    }

    .menu-wrapper {
        flex-direction: column
    }

    .primary-menu-container {
        margin: 0px !important;
        transition: 0.5s ease-in
    }

    .menu-button-container {
        display: block !important;
        position: static !important;
        background-color: #fff;
        width: max-content !important;
        margin-left: auto;
        border-radius: 10px;
        padding: 0px;
        z-index: 999;
        position: relative !important
    }

    button#primary-mobile-menu:focus {
        outline: none !important
    }

    .primary-navigation {
        position: static !important
    }

    button#primary-mobile-menu {
        padding: 0px !important;
    }

    .menu-button-container button {
        /*         background-color: #B8FF6D !important; */
        border-radius: 10px !important;
        color: #000 !important
    }

    .menu-button-container #primary-mobile-menu .dropdown-icon {
        /* 		font-size: 0px; */
    }

    .primary-menu-container {
        position: fixed !important;
        top: -100% !important;
        height: max-content;
        width: 100% !important;
        right: 0px !important;
        left: unset !important;
        padding-top: 100px !important;
        padding-bottom: 30px !important;
        transition: 0.5s ease-in !important;
        background-color: #fff !important;
        z-index: 2;
        /*         border-radius: 0 0 0 30px; */
        opacity: 0 !important;
        transition: .5s cubic-bezier(0.4, 0, 1, 1) !important;
        /*         box-shadow: 5px 5px 10px #00000014 */
        box-shadow: 0px 4px 30px 0px #0000001A;

    }

    .primary-navigation-open .primary-menu-container {
        transition: .5s cubic-bezier(0.4, 0, 1, 1) !important;
        top: 0% !important;
        opacity: 1 !important
    }

    .primary-menu-container ul.menu-wrapper a {
        color: #000 !important
    }

    ul#primary-menu-list {
        padding-left: 15px;
        padding-right: 15px
    }

    .primary-navigation>div>.menu-wrapper li {
        border-bottom: 1px solid #0000001a
    }

    .site-logo img.custom-logo,
    .white-logo img {
        width: 100%
    }

    .primary-navigation-open .menu-button-container #primary-mobile-menu {
        position: static;
        /*         background-color: #000 !important; */
        /*         color: #fff !important */
    }

    .lock-scrolling .site {
        position: static !important
    }

    .lock-scrolling {
        overflow: hidden;
    }
	.body-freeze {
		overflow: hidden !important;
		padding-right: 15px;
	}
    .menu-button-container button .dropdown-icon .menu-empty-span {
        width: 35px;
        height: 2px;
        opacity: 1;
        border-radius: 1px;
        display: inline-block;
        background-color: #360B39;
        transition: 0.3s linear;
    }

    .menu-button-container #primary-mobile-menu .dropdown-icon {
        flex-direction: column;
        gap: 8px;
    }

    .primary-navigation-open .menu-button-container #primary-mobile-menu .dropdown-icon .menu-empty-span:first-child {
        transform: translateY(5px) rotate(45deg);
        transition: 0.3s linear;
    }

    .primary-navigation-open .menu-button-container #primary-mobile-menu .dropdown-icon .menu-empty-span:last-child {
        transform: translateY(-5px) rotate(-45deg);
        transition: 0.3s linear;
    }

    header.site-header .primary-menu-container .menu-item a {
        font-family: Stack Sans Headline !important;
        font-weight: 300;
        font-size: 40px;
        padding: 0px;
    }

    header.site-header .primary-menu-container .menu-wrapper .menu-item {
        padding-bottom: 30px;
        /*     padding-top: 30px; */
    }

    header.site-header .primary-menu-container .menu-wrapper .menu-item:first-child {
        /*     padding-top: 0px !important; */
    }

    header.site-header .primary-menu-container .menu-wrapper {
        gap: 30px;
    }

    header.site-header .primary-menu-container .contact-link a {
        padding: 12px 20px 12px 58px !important;
        border-radius: 40px !important;
    }

    header.site-header .primary-menu-container .contact-link a::before {
        width: 30px;
        height: 20px;
        background-position: center;
        background-size: contain;
    }

    header.site-header .primary-menu-container .contact-link a {
        padding: 0px !important;
        border: none !important;
    }

    header.site-header .primary-menu-container .contact-link a::before {
        content: none;
    }

    header.site-header .primary-menu-container .contact-link a:focus {
        outline: none !important;
    }

    /*---------------------------------------------------------------------------------*/

    .vc_row.wpb_row.vc_row-fluid.like-row {
        min-height: 612px;
    }

    .vc_row.like-inner-row2 h3 {
        margin: 20px 0 30px !important;
    }

    .podcast-middle-row {
        flex-direction: column;
    }

    .podcast-left-col {
        max-width: 100%;
        width: 100%;
    }

    .podcast-right-col {
        max-width: 100%;
    }

    .cummunity-sec-inner-row {
        flex-direction: column;
    }

    .cummunity-sec-right-col .desktop-view {
        display: none;
    }

    .cummunity-sec-right-col .mobile-view {
        display: block;
    }

    .cummunity-sec-left-col {
        max-width: 100%;
        width: 100% !important;
    }

    .cummunity-sec-right-col {
        max-width: 382PX;
        width: 100% !important;
        margin: 0px auto;
    }

    .cummunity-sec-left-col {
        padding-bottom: 0px;
    }

    section.vc_section.community-sec {
        padding-bottom: 0px;
    }

    .cummunity-sec-text-one {
        right: 10%;
        top: 10%;
    }

    .cummunity-sec-text-two {
        left: 21%;
        bottom: 40%;
    }

    footer.site-footer .footer-main .first-widget section.widget_nav_menu {
        padding-top: 50px;
    }

    ul.guest-ul {
        gap: 16px;
    }

    .guest-img p {
        font-size: 12px;
    }

    header.site-header .primary-menu-container .contact-link {
        margin-left: 0px;
    }

    .podcast-list__item-content h4 {
        font-size: 24px;
    }

    ul.resources-lists li {
        width: calc((100% - 16px) / 2);
    }

    .podcast-detail-banner .container {
        flex-direction: column;
    }

    .pod-baner-left {
        margin-bottom: 30px;
    }

    .pod-baner-right {
        padding-left: 0px;
    }

    /* resources listing page  */

    section.upnext-post .upnext-list {
        flex-wrap: wrap;
        row-gap: 30px;
    }

    section.upnext-post .upnext-list>.upnext-item {
        width: calc(100% / 2);
    }

    /* podcast details page  */
    section.upnext-podcast .upnext-inner ul {
        display: flex;
        flex-direction: column;
        row-gap: 16px;
        margin: 0px;
    }

    section.upnext-podcast .upnext-inner ul li {
        width: 100%;
        max-width: 768px;
        padding: 0px;
    }

    .episode-guest-inneer h2 {
        width: 100%;
    }

    section.episode-guest .podcast-item-left {
        width: 100%;
    }
header.site-header .primary-menu-container .contact-link a:hover {
    background-color: transparent !important;
    color: #360B39 !important;
}
}


@media(max-width:768px) {
    .desk-hide-show768 {
        display: block !important;
    }

    .mob-hide768 {
        display: none !important;
    }

    /* dropdown menu css */
    .menu-button-container button .dropdown-icon .menu-empty-span {
        width: 25px;
    }

    header.site-header .header-inner {
        padding: 17px 16px;
    }

    /* dropdown menu css End*/
    section.vc_section.home-banner {
        padding-top: 44px;
    }

    .about-cont-row {
        flex-direction: column-reverse;
        gap: 30px;
    }

    .about-cont-row>div:first-child {
        max-width: 100%;
        width: 100% !important;
    }

    .about-cont-row>div:last-child {
        max-width: 100%;
        width: 100% !important;
    }

    .video-card {
        height: 565px;
    }

    .services-list-row .vc_row>div>div>div {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .services-list-row .vc_row h3 {
        padding-bottom: 20px;
    }

    .services-list-row .vc_row>div>div>div {
        align-items: flex-start;
        flex-direction: column;
    }

    .finden-advantage-slider .slide:first-child .why-box.why1 {
        padding: 0px 0px 24px;
        min-height: unset !important;
    }

    .finden-advantage-slider {
        display: flex;
/*         flex-direction: column; */
        gap: 16px;
        margin: 0px -8px;
    }
	.finden-advantage-mobile-show-heading {
		display:block;
	}
	.adv-slider-nav {
		padding-top: 20px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.adv-slider-nav button {
		background: transparent !important;
		outline: none !important;
		border: none;
		padding: 10px;
	}

	.finden-advantage-mobile-show-heading {
		padding-bottom: 40px;
	}
    .project-sec-main-heading {
        padding-bottom: 0px;
    }

    .project-main-top {
        flex-direction: column;
        gap: 30px;
    }

    .project-top-inner-wrapper {
        max-width: 100%;
    }

    .project-main-bottom {
        flex-direction: column;
    }

    .project-bottom-listing-wrapper {
        max-width: 100%;
    }

    .project-bottom-slider-wrapper {
        max-width: 100%;
        width: 100%;
    }

    .project-sec-header {
        flex-direction: column;
        transition: 0.3s linear;
        gap: 30px;
    }

    .project-main {
        border-top: unset;
    }

    .project-item-row-tab.active .project-main {
        margin-top: 0px;
    }

    .project-item-row-tab.active .project-sec-header {
        gap: 20px;
        transition: 0.3s linear;
    }

    .project-item-row-tab.project-title {
        transition: 0.3s linear;
        padding-bottom: 0px;
    }

    .project-item-row-tab.active .project-title {
        padding-bottom: 20px;
        border-bottom: 1px solid #8726A3;
        transition: 0.3s linear;
    }

    .podast-title-logo {
        display: none;
    }

    .podcast-right-col {
        flex-direction: column;
        gap: 30px;
    }

    .episode-wrapper {
        max-width: 100%;
    }

    .podcast-guests-profile-img {
        max-width: 100%;
        width: 100%;
        max-height: max-content;
    }

    ul.guests-list {
        padding-top: 20px;
    }

    li.guest-item {
        width: calc((100% - 48px) / 4);
        opacity: 1;
    }

    .podcast-guests-profile-img {
        display: flex;
        flex-direction: column;
        gap: 30px;
    }

    .podcast-link.podcast-mobile-hide-btn {
        display: none;
    }

    .podcast-link.podcast-desktop-hide-btn {
        display: block;
    }

    .testi-detail {
        flex-direction: column;
    }

    .team-slider .slick-list {
        padding-right: 10%;
    }

    /* footer css */

    footer.site-footer .footer-main .second-widget .widget_text .widget-title {
        font-size: 40px;
        padding-top: 40px;
    }

    footer.site-footer .footer-main .second-widget .widget_text .custom-html-widget {
        font-size: 28px;
        max-width: 300px;
    }

    footer.site-footer .footer-main .second-widget .widget_text {
        padding-bottom: 40px;
        margin-bottom: 40px;
    }

    footer.site-footer .footer-main .second-widget .custom-widget:last-child .widget-title {
        font-size: 28px;
        padding-bottom: 30px;
    }

    footer.site-footer .footer-main .second-widget .custom-widget:last-child .textwidget>p {
        flex-direction: column;
    }

    footer.site-footer .footer-main .second-widget .custom-widget:first-child {
        display: none;
    }

    footer.site-footer .footer-main {
        flex-direction: column;
        gap: 0px;
    }

    footer.site-footer .site-info {
        padding-top: 50px;
    }

    footer.site-footer .footer-main .first-widget #menu-footer-menu .menu-item a {
        font-size: 30px;
        display: flex;
    }

    section#media_image-4 {
        display: block;
        margin-bottom: 50px;
    }

    section#media_image-3 {
        display: none;
    }

    footer.site-footer .footer-main .second-widget .custom-widget:last-child .textwidget code {
        max-width: 338px;
        width: 100%;
    }

    footer.site-footer {
        padding-top: 16px;
        padding-bottom: 16px;
    }

    /* footer end */

    .faq-bottom-container {
        flex-wrap: wrap !important;
        gap: 40px;
    }

    button.vc_general.faq-toggle-btn {
        font-size: 0px !important;
        width: 54px;
        height: 28px;
        padding: 0px !important;
    }

    .faq-top-header {
        gap: 20px;
    }

    .faq-descripton-wrapper {
        padding-bottom: 30px;
    }

    .faq-main {
        margin-bottom: 40px !important;
    }

    section.vc_section.podcast-sec {
        padding-bottom: 70px !important;
    }

    section.vc_section.logo-sec {
        padding-top: 50px !important;
    }

    .vc_row.services-list-row .vc_row button.vc_general {
        /*     opacity: 1;
    visibility: visible;
    transition: .3s linear; */
    }

    section.vc_section.like-section {
        position: relative;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .vc_row.wpb_row.vc_row-fluid.like-row {
        background-position: center;
/*         background-image: url(https://findenadvisory.com/wp-content/uploads/2026/03/mobile-likebg.png) !important; */
    }

    /* section.vc_section.like-section::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 130px;
    background: linear-gradient(24.67deg, rgba(0, 0, 0, 0.81) 0%, rgba(255, 255, 255, 0) 60.08%);
    width: 100%;
    height: 100px;
    z-index: 1;
} */
    .form-item {
        width: 100%;
        height: stretch;
    }

    .form-main .submit-row {
        flex-wrap: wrap;
    }


    .vc_row.services-list-row .vc_row .vc_btn3-container.line-btn.vc_btn3-inline.vc_do_btn {
        height: 0px;
        opacity: 0 !important;
        position: absolute;
    }

    .vc_row.services-list-row .vc_row:hover .vc_btn3-container.line-btn.vc_btn3-inline.vc_do_btn {
        height: auto;
        opacity: 1 !important;
        position: static;
    }

    .testi-title h5 {
        text-align: center;
        font-size: 24px;
    }

    .vc_row.wpb_row.vc_row-fluid.podcast-title-row {
        flex-direction: column;
    }

    .vc_row.podcast-title-row>div {
        width: 100%;
    }

    .podcast-right-box .wpb_single_image {
        display: none;
    }

    .podcast-left-box .wpb_text_column h2 {
        margin-bottom: 40px !important;
    }

    .podcast-left-box .vc_btn3-container {
        margin-top: 30px !important;
    }

    .vc_row.guest-row ul.wpb_image_grid_ul li.isotope-item {
        width: 80px;
        height: 80px;
    }

    footer.site-footer .footer-main .first-widget section.widget_nav_menu {
        padding-top: 0px;
    }

    ul.guest-ul {
        /*     max-width: 100%; */
        max-width: 456px;
    }

    .finden-advantage-slider .slide {
/*         width: 100%; */
    }

    .podcast-banner-box {
        margin-left: 0;
        margin-right: 0px;
        width: 100%;
    }

    .podbanner-inner-row1 h1 {
        margin-bottom: 20px !important;
    }

    .podbanner-iner-row2>div>div {
        padding: 0px !important;
    }

    .podcast-list__item {
        flex-direction: column;
        row-gap: 30px;
    }

    .podcast-list__item-content {
        row-gap: 20px;
    }

    .podbanner-inner-row1 {
        max-width: 374px !important;
    }

    section.vc_section.logo-sec.podcast-page-logo-sec {
        padding-top: 0px !important;
    }

    /* resources listing page  */

    section.upnext-post .upnext-list>.upnext-item {
        width: calc(100% / 1);
    }
	.home-resource .desk-hide-show768 {
    margin-top: 30px;
}
.home-resource-list h4 {
    flex: 0 0 auto;
    width: 100% !important;
    margin-bottom: 20px;
    font-size: 24px;
}
	
.why-box.video .video-card {
    height: 382px;
}

/* popup-css */
	

    .download-popup-inner{
        padding: 30px 20px;
    }
 
    #popup-title{
        font-size: 38px;
    }
 
    #popup-desc{
        font-size: 18px;
    }
 
    .download-popup .form-row{
        flex-direction: column;
        gap: 15px;
    }
 
    .popup-footer{
        flex-direction: column;
        align-items: flex-start;
        gap: 20px;
    }
 
.download-popup {
    height: 100%;
}
.form-main .submit-row .send-msg-content {
    max-width: 50%;
    width: 100%;
}
.vc_row.like-row .like-inner-row1 {
    max-width: 300px;
    top: 20px;
}

section.vc_section.like-section>.vc_row::before{
    display: none;
}

.vc_row.like-inner-row2 h3 {
    font-size: 22px;
}

.vc_row.like-inner-row2 h3 br{
    display: none;
}	
section.vc_section.about-section h2 {
    margin-bottom: 30px !important;
}
section.vc_section.podcast-banner .vc_row > div > div {
    padding: 0px;
}
.podcastbaner-video-html {
    position: static;
}
section.vc_section.podcast-banner {
    height: auto;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.podbanner-inner-row1 {
    margin: 0px;
}
section.vc_section.podcast-banner {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.podbanner-iner-row2 {
    margin: 0px;
	display:none;
}
section.vc_section.podcast-banner {
    margin-bottom: 0px;
}
.vc_row.podbanner-inner-row1 {
    margin-top: -116px !important;
    max-width: 220px !important;
    padding-bottom: 34px;
    padding-top: 40px;
}

.vc_row.podbanner-inner-row1 h1,.vc_row.podbanner-inner-row1 h4 {
    display: none;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.new-episode-mobtitle {
    margin: 0px;
    margin-bottom: 30px;
	display:block;
}
.podbanner-iner-row2 {
    max-width: 100% !important;
    margin-left: unset !important;
}
button.mute-toggle {
    left: unset;
    right: 0px;
}
.finden-advantage-slider .why-box.video .video-card {
    height: 382px;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.new-episode-titleh1 {
    display: block;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.new-episode-titleh1 {
    margin: 0;
    margin-top: 34px;
    margin-bottom: 44px;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.new-episode-titleh1 h1{
    font-size:45px;
}


.contact-popup {
    position: fixed;
	height:100vh;
    height: 100dvh;
    inset: 0;
    width: 100% !important;
    max-width: 100%;
}
.download-popup {
	height:100vh;
    height: 100dvh;
}
.body-freeze {
	padding-right: 0px;
}
.podcast-listing-sec {
    padding-top: 0px;
    padding-bottom: 100px;
}
}

@media(max-width: 576px) {
    .primary-menu-container {
        /*         width: 80% !important */
    }

    .primary-navigation>div>.menu-wrapper {
        padding-bottom: 20px
    }

    .primary-navigation>.primary-menu-container {
        height: fit-content !important
    }

    .site-logo img.custom-logo,
    .white-logo img {
        width: 180px
    }

    .primary-navigation-open .site-header.has-logo:not(.has-title-and-tagline).has-menu .site-logo {
        display: block !important
    }

    .primary-navigation-open .menu-button-container {
        margin: 0px 0 0 auto !important
    }

    /*-----------------------------------*/
    .team-slider .slick-list {
        overflow: hidden;
    }

    .team-slider .slick-slide {
        padding-right: 0px;
        padding-left: 0px;
    }

    .team-slider .slick-list {
        padding-right: 0px;
    }

    .team-box {
        flex-direction: column-reverse;
    }

    .team-img {
        margin-left: 0px;
        margin-bottom: 16px !important;
    }

    .team-bottom {
        margin-top: auto;
        padding-top: 20px;
    }

    .team-btn {
        right: 50%;
        transform: translateX(50%);
        bottom: -60px;
        position: absolute;
        margin: 0px;
    }

    footer.site-footer .site-info .site-info-row {
        flex-direction: column;
        gap: 16px;
    }

    .team-btn .paginate {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        font-size: 18px;
    }

    .team-btn {
        width: 100px;
    }

    .team-buttons {
        width: 100%;
        justify-content: space-between;
    }

    section.vc_section.our-team-section {
        padding-bottom: 170px !important;
    }

    .vc_row.guest-row ul.wpb_image_grid_ul {
        justify-content: space-between;
    }

    .vc_row.guest-row ul.wpb_image_grid_ul li.isotope-item {
        width: calc(25% - 12px);
        height: auto;
        flex: 0 1 auto;
    }

    .guest-img p {
        max-width: 120px;
        top: -30px;
    }

    ul.guest-ul li {
        width: calc(25% - 16px);
    }

    ul.guest-ul li:nth-child(3) p,
    ul.guest-ul li:nth-child(4) p,
    ul.guest-ul li:nth-child(7) p,
    ul.guest-ul li:nth-child(8) p {
        left: unset;
        right: 8px;
    }

    .guest-img {
        width: 100%;
        height: 80px;
    }

    .podcast-item-left {
        flex-direction: column;
    }

    .podcast-list__item-meta {
        flex-direction: row;
        gap: 10px;
        flex-wrap: wrap;
    }

    .podcast-item-left .podcast-link {
        width: 100%;
        display: flex;
        gap: 10px;
        flex-wrap: wrap;
    }

    .podbanner-inner-row1 h1 {
        font-size: 36px !important;
    }

    .podcast-banner-box {
        flex-direction: column;
    }

    .podcast-banner-box__content h5.podcast-banner-box__title {
        margin: 15px 0 20px;
    }

    ul.resources-lists li {
        width: 100%;
    }

    ul.resources-lists {
        row-gap: 20px;
    }

    .resources-list-box {
        min-height: auto;
    }

    .resources-categories {
        margin-bottom: 50px;
    }

    /* podcast details page  */
    .pod-baner-right .video-card {
        height: auto;
    }

    .upnext-inner ul li .podcast-banner-box .podcast-banner-box__thumbnail {
        width: unset;
    }

    .podcast-banner-box__thumbnail {
        max-width: unset;
    }

    .podcast-list__item-thumbnail {
        max-width: 100%;
    }
	.video-card {
    height: 565px;
}
.home-resource h2 {
    margin-bottom: 50px !important;
}
	
/* popup-css */
	
	.download-popup .form-main {
		flex-wrap: wrap;
		flex-direction: column;
	}
.form-main .submit-row .send-msg-content {
    max-width: 100%;
    width: 100%;
}
.form-main .submit-row .vc_btn3-container.line-btn>p {
    display: flex;
    flex-direction: row;
}
.download-popup h2#popup-title {
    margin: 20px 0 20px;
}
#popup-desc {
    font-size: 16px;
    margin-bottom: 20px;
}
.form-main .form-item label {
    gap: 8px;
}
.podbanner-inner-row1 h4 {
    margin-top: 20px !important;
    font-size: 22px !important;
}
.podbanner-inner-row1 h1 {
    margin-bottom: 10px !important;
}

.contact-popup {
    padding-left: 0px;
    padding-right: 0px;
}
.contact-popup-inner {
    padding-left: 20px;
    padding-right: 20px;
}
.podcastbaner-video-html {
    height: 290px !important;
}
.vc_row.podbanner-inner-row1 {
    margin-top: -107px !important;
}
section.episode-guest .podcast-item-left .podcast-list__item-meta {
    flex-direction: column;
	gap: 0 !important;
}
.podcast-list__item-meta .podcast-link {
    display: none;
}
.podcast-list-title-btn .podcast-link {
    width: max-content;
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: start;
}
.podcast-list-title-btn {
    display: flex;
    justify-content: space-between;
}
.podcast-list__item {
    row-gap: 10px;
}
	
div#ckyPreferenceCenter{
    p,a,span{
        font-family: var(--primary-font) !important;
		font-weight:300 !important;
		font-size:14px;
    }
	.cky-preference-header .cky-preference-title {
		font-size: 18px;
}
	    button.cky-show-desc-btn:not(:hover):not(:active), button.cky-show-desc-btn:hover {
        font-size: 14px !important;
    }
}
}

@media(max-width:450px){
  .cky-notice-btn-wrapper {
		flex-direction: row !important;
		margin-top: 6px !important;
		justify-content: space-between !important;
		
		.cky-btn-customize,.cky-btn-reject,button.cky-btn.cky-btn-accept {
		 order: unset !important;
		}
			button.cky-btn {
			width: 49% !important;
			flex:0 0 auto;
			margin-top: 10px !important;
		}
		 button.cky-btn.cky-btn-accept {
			width: 100% !important;
		}
	}
	
  .cky-prefrence-btn-wrapper {
/* 		flex-direction: row !important;
		margin-top: 6px !important;
		justify-content: space-between !important;
		
		button.cky-btn.cky-btn-reject,button.cky-btn.cky-btn-preferences,button.cky-btn.cky-btn-accept {
		 order: unset !important;
		}
			button.cky-btn {
			width: 49% !important;
			flex:0 0 auto;
			margin-top: 10px !important;
		}
		 button.cky-btn.cky-btn-accept {
			width: 100% !important;
		} */
	  .cky-prefrence-btn-wrapper {
			padding-top: 5px;
		}
	}


}